// This file contains strings which are used to automatically create the screenshots
// used on the projectwizards website.

// These are the names of documents and folders shown in the Merlin Server documents panel
"screenshots.server.document.1"                         = "Hogar unifamiliar";
"screenshots.server.document.2"                         = "Gira de presentacion de producto";
"screenshots.server.document.3"                         = "Web-cliente";
"screenshots.server.document.4"                         = "Localizacion de producto";
"screenshots.server.document.5"                         = "Arranque del proyecto";
"screenshots.server.document.6"                         = "Desarrollo de software";
"screenshots.server.document.7"                         = "Seleccion del software";
"screenshots.server.document.8"                         = "Plan estrategico";
"screenshots.server.folder.1"                           = "Administración";
"screenshots.server.folder.2"                           = "Marketing";

"screenshots.merlinProjectExpress.plan.headline"        = "Todo proyecto empieza por un esbozo del plan.";
"screenshots.merlinProjectExpress.plan.subline"         = "Luego lo divides en tareas manejables.";
"screenshots.merlinProjectExpress.resources.headline"   = "Alguien tiene que hacer el trabajo.";
"screenshots.merlinProjectExpress.resources.subline"    = "Merlin Project Express reúne a todas las personas y empresas que participan en el proyecto.";
"screenshots.merlinProjectExpress.attachments.headline" = "La forma inteligente de guardar información adicional";
"screenshots.merlinProjectExpress.attachments.subline"  = "Igual que un adjunto de correo";

"screenshots.merlinProject.activities.headline"         = "Actividades e hitos";
"screenshots.merlinProject.activities.subline"          = "Todo proyecto tiene un plan. Compáralo con la realidad.";
"screenshots.merlinProject.kanban.headline"             = "Tableros Kanban";
"screenshots.merlinProject.kanban.subline"              = "La gestión tradicional de proyectos se da la mano con la gestión ágil";
"screenshots.merlinProject.mindMap.headline"            = "Mapas mentales";
"screenshots.merlinProject.mindMap.subline"             = "Creatividad incluida: no pongas a prueba solo el hemisferio izquierdo del cerebro.";
"screenshots.merlinProject.utilization.headline"        = "Utilización y disponibilidad";
"screenshots.merlinProject.utilization.subline"         = "Averigua de un vistazo quién está sobreutilizado y quién dispone de tiempo.";
"screenshots.merlinProject.attachments.headline"        = "Igual que un adjunto de correo";
"screenshots.merlinProject.attachments.subline"         = "Basta con arrastrar la información adicional a cualquier actividad";
